PDA

View Full Version : Has Ext.define been deprecated as part of 2.1.0.b3?



parky128
3 Oct 2012, 12:10 AM
I have recently upgraded my app to the 2.1.0 beta 3 release, it was running under 2.0.1 GA.

I have a custom class that's defined using the Ext.define method, but this no longer works in with the 2.1.0 release, what should I be using instead?

Thanks

parky128
3 Oct 2012, 8:14 AM
I have had this answered in the Cmd forum.